package com.example.jinyu_rfid.been;

/**
 * @author wanghao
 * @date 2024/5/20  16:33
 */
public class ReadTyreNoResult {
    /**
     *
     "PropertyName": "胎号",
                "PropertyContent": "32432040640",
                "PropertyIndex": 1
                */
    private String PropertyName, PropertyContent;
    private int PropertyIndex;

    public String getPropertyName() {
        return PropertyName;
    }

    public void setPropertyName(String propertyName) {
        PropertyName = propertyName;
    }

    public String getPropertyContent() {
        return PropertyContent;
    }

    public void setPropertyContent(String propertyContent) {
        PropertyContent = propertyContent;
    }

    public int getPropertyIndex() {
        return PropertyIndex;
    }

    public void setPropertyIndex(int propertyIndex) {
        PropertyIndex = propertyIndex;
    }
}
